div.myAnchor{
	position: fixed;
	bottom:200px;
	right:20px;
	/* width: 100px; */
}
.myAnchor ul{
	list-style-type: none;
	padding:0px;
	margin: 0px;
	width: 45px;
}
.myAnchor li{
	border:solid 2px #eee;
	background-color: #fff;
	width:30px;
	height: 30px;
	margin: 1px 0px;
	padding: 5px;
	font-size: 20px;
	line-height: 1.5em;
	cursor: pointer;
	transition:.5s;
}
.myAnchor li:hover{
	transform:scale(1.1);
	color:#3F91CD;
}
.myAnchor .mark{
	display: none;
	position: relative;
	top:-30px;
	right: 140px;
	width: 120px;
	margin: 0px;
	padding: 0px 5px;
	font-size: 16px;
	text-align: right;
}
.mark img{
	height: 100px;
}
.content1 h2{
	text-align: left;
	margin:30px 10px;
}
.content1 p{
	text-align: left;
	line-height: 2em;
	text-indent: 2em;
	padding: 0px 60px;
}
.content2 .box{
	color:#000;
	font-size: 100px;
	line-height: 1.5em;
	height: 180px;
	width: 180px;
	margin:0px 3%;
	cursor: pointer;
	transition:.5s;
}
.box:hover{
	transform:scale(1.2);
}
.box p{
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 18px;
	line-height: 1em;
}